Subject: RE: [seamoby] Latest Seamoby (proposed) Agenda

From: [email-masked]
Date: Thu, 19 Jul 2001 09:39:46 +0300

Hi Pat,

A quick question:

> Monday August 6th
> 
> 1300-1500
> 
> Agenda Bashing                                  Chair           5 mins
> Update on WG documents                          Chair         
>   10 mins
> Milestone Review                                Chair         
>   10 mins
> Context Transfer Requirements Discussions       All           
>   95 mins

We have 95 minutes allocated for CT reqs (presented by all).  How do
you intend to handle this?  If someone had 2 or 3 slides for a specific
issue, could that be considered part of this 95 minutes?

best regards,
John

---

From: Pat Calhoun <[email-masked]>
Date: Thu, 19 Jul 2001 06:06:05 -0700

We need to get through our current set of issues, and I'll be updating the 
CT issues list tomorrow. For those on the list, I think we all know the ones
we need to discuss. 

If you think that you have 2 slides, let me know, but I will limit time. This
is an open discussion, but will permit someone to "kick off" a particular topic.

Also, I was reminded that 60 minutes of the second session is reserved for the
MORE BOF. I somehow forgot that since it wasn't on the final agenda. So, we
are down to 20 mins on the  second slot.

PatC